@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Pinyon+Script&display=swap");
.fv-header {
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(12px);
}
.fv-header__logo img {
  filter: none;
}
.fv-header .hamburger span {
  background: #101b4d !important;
}
.fv-header__nav .nav-list {
  color: #101b4d;
}
.fv-header__nav .nav-list a {
  color: #101b4d;
}

.notfound {
  min-width: 360px;
  margin: auto;
  padding: calc(100px + 2.5rem) 1rem 2.5rem;
}
@media (min-width: 1024px) {
  .notfound {
    display: grid;
    grid-template-columns: 400px 1fr;
    grid-template-rows: auto auto 1fr;
    -moz-column-gap: 5rem;
         column-gap: 5rem;
    max-width: 1200px;
    margin: auto;
  }
}
.notfound__page-ttl {
  text-align: center;
}
@media (min-width: 1024px) {
  .notfound__page-ttl--404 {
    margin-top: 5rem;
  }
}
.notfound__page-ttl--ttl {
  margin-block: 1.5rem 0;
  font-size: clamp(1.5rem, 1.364rem + 0.602vw, 1.75rem);
  font-weight: bold;
  line-height: 1;
}
@media (min-width: 1024px) {
  .notfound__page-ttl--ttl {
    grid-row: 1/2;
    grid-column: 1/2;
  }
}
.notfound__page-ttl--ttl span {
  font-weight: bold;
}
.notfound__txt {
  width: -moz-fit-content;
  width: fit-content;
  margin: 1rem auto;
}
@media (min-width: 1024px) {
  .notfound__links {
    grid-row: 1/4;
    grid-column: 2/3;
    max-width: inherit;
    margin-top: 0;
  }
}
.notfound__sitemap {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding-left: 0;
}
@media (min-width: 1024px) {
  .notfound__sitemap {
    max-width: inherit;
  }
}
.notfound__sitemap:first-of-type {
  margin-top: 1.25rem;
}
.notfound__sitemap:last-of-type {
  border-bottom: 1px solid rgba(128, 141, 199, 0.2);
}
.notfound__sitemap > li {
  border-top: 1px solid rgba(128, 141, 199, 0.2);
  font-weight: 500;
  color: #4d6ef5;
}
.notfound__sitemap a {
  position: relative;
  display: block;
  padding: 0.625rem 2rem 0.625rem 1rem;
  transition: 0.2s;
}
.notfound__sitemap a::after {
  content: "";
  position: absolute;
  right: 1.125rem;
  top: 50%;
  width: 6px;
  height: 6px;
  box-sizing: border-box;
  border-bottom: solid 1px #808dc7;
  border-right: solid 1px #808dc7;
  transform: rotate(-45deg);
  margin-top: -4px;
  transition: 0.2s;
}
.notfound__sitemap a:hover {
  background: rgba(128, 141, 199, 0.1);
}
.notfound__sitemap a:hover::after {
  right: 1rem;
}
.notfound__sitemap .children {
  list-style-type: none;
  padding-left: 1rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  font-size: 0.875rem;
}
.notfound__sitemap .children li {
  position: relative;
  font-weight: normal;
}
.notfound__sitemap .children li:nth-child(2n)::before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  background: rgba(128, 141, 199, 0.2);
  width: 1px;
  height: 50%;
}
.notfound__sitemap .children > li {
  border-top: 1px dotted rgba(128, 141, 199, 0.2);
}
.notfound .no-link {
  display: block;
  padding: 0.625rem 2rem 0.625rem 1rem;
  font-weight: 600;
}
.notfound .no-link.outlist {
  max-width: 600px;
  margin: auto;
  color: #4d6ef5;
  border-top: 1px solid rgba(128, 141, 199, 0.2);
}
@media (min-width: 1024px) {
  .notfound .no-link.outlist {
    max-width: inherit;
  }
}
.notfound__btn {
  margin-top: 2rem;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .notfound__btn {
    grid-row: 3/4;
    grid-column: 1/2;
  }
}
.notfound__btn .btn {
  display: inline-block;
  background: #101b4d;
  color: #fcfdfe;
  padding: 0.5rem 1.5rem;
  border-radius: 5px;
  text-decoration: none;
  transition: 0.2s;
}
.notfound__btn .btn::before {
  font-style: normal;
  font-family: "Font Awesome 6 Free";
  font-variant: normal;
  text-rendering: auto;
  letter-spacing: 0;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\f053";
  font-weight: 900;
  margin-right: 0.5rem;
}
.notfound .outlist + .notfound__sitemap {
  padding-left: 1rem;
}
.notfound .outlist + .notfound__sitemap .no-link-sb {
  font-size: 0.875rem;
}